### Method

# St Entry set_hint_actor

#### Declaration [src]

    void
    st_entry_set_hint_actor (
      StEntry* entry,
      ClutterActor* hint_actor
    )

#### Description [src]

Set the hint actor of the entry to `hint_actor`.

Sets property | `St.Entry:hint-actor`

#### Parameters

`hint_actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.